﻿.clearboth,.clearboth:after{width:0;display:block;visibility:hidden;clear:both}
.clearboth{overflow:hidden;height:0}
.clearboth:after{height:0;content:' ';font-size:0;line-height:0}
* html .clearboth{height:1%}
.fusion-copyright-notice{color:#ffffff;font-size:12px;}
.fusion-copyright-notice a{color:#ffffff;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center}
.fusion-copyright-notice:after,.fusion-social-networks:after{content:"";display:block;clear:both}
.fusion-copyright-notice li,.fusion-social-networks li{float:none;display:inline-block}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice,.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer{display:block;width:100%;text-align:center}

#home_testimonials .quote-container{font-size: 24px; font-weight: bold;}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-left:5px;margin-bottom:0}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}

.feedback-modal .modal-footer .title {
  margin: 0;
  margin-bottom: 10px;
  display: block;
  float: none;
  text-align: left;
}


.ico-info-list .icon-holder {
	float: left;
	padding: 0 15px 0 0;
	width: 56px;
}
.top__logo{display:inline-block;width:164px;float:left}
.top__logo img{max-width:100%}
.header-wrapper .top .top__logo{float:none}

	.widget-line {width:100%;}

.sidebars-wrap .widget-line{display:none;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1{width:8.33333333%}

.content-section .col-sm-1 {
    margin-top: 20px;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.footerspacer {
	float:left;
	width: 873px;
	height: 20px;
	clear:both;
	color: #006;
}
.bottom{position:fixed;bottom:0;z-index:100;width:100%;margin-top:20px;background-color:#efefef!important}
.bottom .icon-logo-gai{margin:5px 30px 10px;float:left}
.bottom .observ{max-width:1024px;color:#6a6a6a;font-size:.688em;line-height:1em;margin-top:20px;padding-bottom:20px;padding-right:20px}
